## bash-pinyin-completion 0.0.1

=== debian/changelog ===
bash-pinyin-completion (0.0.1) UNRELEASED; urgency=medium

  * Initial release

 -- April Lu <apr3vau@outlook.com>  Thu, 12 Jun 2025 20:31:00 +0800
