=== debian/control ===
Source: bash-pinyin-completion
Section: shells
Priority: optional
Maintainer: Deepin Packages Builder <packages@linuxdeepin.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2.0
Homepage: https://github.com/apr3vau/bash-pinyin-completion-cpp

Package: bash-pinyin-completion
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bash-completion
Description: Chinese Pinyin completion for bash
 Complete Chinese pathname using pinyin in bash
