## bash-pinyin-completion 0.0.3

=== debian/changelog ===
bash-pinyin-completion (0.0.3) unstable; urgency=medium

  * fix sshfs command tab shows multiple home.

 -- lichenggang <lichenggang@deepin.org>  Wed, 09 Jul 2025 10:44:25 +0800

bash-pinyin-completion (0.0.2) unstable; urgency=medium

  * Move logic to C++, fix several issues

 -- April Lu <apr3vau@outlook.com>  Wed, 09 Jul 2025 10:10:00 +0800

bash-pinyin-completion (0.0.1) unstable; urgency=medium

  * Initial release

 -- April Lu <apr3vau@outlook.com>  Thu, 12 Jun 2025 20:31:00 +0800
