=== debian/control ===
Source: bash-pinyin-completion
Section: shells
Priority: optional
Maintainer: April Lu <apr3vau@outlook.com>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.2.0
Homepage: https://github.com/calsym456/bash-pinyin-completion-cpp

Package: bash-pinyin-completion
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, bash-completion (>= 1:2.12)
Description: Chinese Pinyin completion for bash
 Complete Chinese pathname using pinyin in bash
